<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./asset/css/themify-icons/themify-icons.css">
    <link rel="stylesheet" href="./asset/css/all.min.css">
    <script src="./asset/libs/jquery/jquery.min.js"></script>
    <link rel="stylesheet" href="./asset/libs/owl-carousel/owl.carousel.min.css">
    <script src="./asset/libs/owl-carousel/owl.carousel.min.js"></script>
    <script src="./asset/js/main.js"></script>
    <link rel="stylesheet" href="./asset/css/bootstrap.min.css">
    <link rel="stylesheet" href="./asset/css/main.min.css">
    <title>Fushion Travel</title>
</head>
<body>
    <div class="cover" style="background-image: url(https://1.bp.blogspot.com/-fJOYWF8sRcc/XqPMUl5F0uI/AAAAAAAAipA/FOrgLq4mcqQ23Lp_hA4_QPcjGym-ez4agCLcBGAsYHQ/s1600/Hinh-anh-dep-nhat-the-gioi%2B%25281%2529.jpg);background-repeat: no-repeat;background-position: top; background-size: cover;">
        <header class="header" >
            <div class="genaral">
                <div class="container ">
                    <div class="header-nav">
                        <ul class="nav">
                            <li><a href="">Home</a></li>
                            <li><a href="">Services</a></li>
                            <li><a href="">About us</a></li>
                            <li><a href="">Our clients</a></li>
                            <li><a href="">Blog</a></li>
                            <li><a href="">Contact us</a></li>
                        </ul>
                        <div class="phone flex">
                            <i class="ti-mobile"></i>
                            <div class="phone-text">
                                <li class="text">Hotline: +516 260 0598</li>
                            </div>
                        </div>
    
                    </div>
            </div>
        </header>
        <div class="fushiontravel" >
            <div class="container">
                <div class="fushiontext">
                    <div class="text">
                        <h1>Fushion Travel</h1>
                        <p>Let Discover The World Together</p>
                    </div>
                    <button type="button" class="btn">Plan Your Trip</button>
    
                </div>
                <div class="video flex">
                    <div class="icon">
                        <i class="ti-control-play"></i>
        
                    </div>
                    <div class="textvd">
                        <p>Watch</p>
                        <p class="vd">Intro video</p>
        
                    </div>
        
                </div>
    
            </div>
        </div>

    </div>
    <div class="wellcome"> 
        <div class="container">
            <h2>Wellcome to Fushion</h2>
            <p class="textwc">Nam consectetur elementum neque vitae condimentum. Aenean dignissim, turpis et tincidunt finibus, massa purus malesuada metus, a commodo velit magna nec nibh. Donec dictum fringilla tempus. Nunc rhoncus sapien lectus, non fermentum neque euismod quis. Phasellus sagittis tortor in accumsan </p>
            <div class="option">
                <div class="owl-carousel owl-theme">
                    <div class="item">
                        <div class="rect">
                            <div class="planes">
                                <div class="iconplanes">
                                    <i class="ti-rocket"></i>
                                </div>
                                <div class="textplanes">
                                    <div class="title">Best Price Guarantee</div>
                                    <p>SpaceTeam bootstrapping user centered design sticky note convergence fund parallax </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="rect">
                            <div class="heart">
                                <div class="iconheart">
                                    <i class="ti-heart"></i>
                                </div>
                                <div class="textheart">
                                    <div class="title">Best Price Guarantee</div>
                                    <p>SpaceTeam bootstrapping user centered design sticky note convergence fund parallax </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="rect">
                            <div class="star">
                                <div class="iconstar">
                                    <i class="ti-star"></i>
                                </div>
                                <div class="textstar">
                                    <div class="title">Best Price Guarantee</div>
                                    <p>SpaceTeam bootstrapping user centered design sticky note convergence fund parallax </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="rect">
                            <div class="planes">
                                <div class="iconplanes">
                                    <i class="fa-solid fa-plane-departure"></i>
                                </div>
                                <div class="textplanes">
                                    <div class="title">Best Price Guarantee</div>
                                    <p>SpaceTeam bootstrapping user centered design sticky note convergence fund parallax </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="rect">
                            <div class="planes">
                                <div class="iconplanes">
                                    <i class="fa-solid fa-plane-departure"></i>
                                </div>
                                <div class="textplanes">
                                    <div class="title">Best Price Guarantee</div>
                                    <p>SpaceTeam bootstrapping user centered design sticky note convergence fund parallax </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="rect">
                            <div class="planes">
                                <div class="iconplanes">
                                    <i class="fa-solid fa-plane-departure"></i>
                                </div>
                                <div class="textplanes">
                                    <div class="title">Best Price Guarantee</div>
                                    <p>SpaceTeam bootstrapping user centered design sticky note convergence fund parallax </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="rect">
                            <div class="planes">
                                <div class="iconplanes">
                                    <i class="fa-solid fa-plane-departure"></i>
                                </div>
                                <div class="textplanes">
                                    <div class="title">Best Price Guarantee</div>
                                    <p>SpaceTeam bootstrapping user centered design sticky note convergence fund parallax </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="rect">
                            <div class="planes">
                                <div class="iconplanes">
                                    <i class="fa-solid fa-plane-departure"></i>
                                </div>
                                <div class="textplanes">
                                    <div class="title">Best Price Guarantee</div>
                                    <p>SpaceTeam bootstrapping user centered design sticky note convergence fund parallax </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="rect">
                            <div class="planes">
                                <div class="iconplanes">
                                    <i class="fa-solid fa-plane-departure"></i>
                                </div>
                                <div class="textplanes">
                                    <div class="title">Best Price Guarantee</div>
                                    <p>SpaceTeam bootstrapping user centered design sticky note convergence fund parallax </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="destination">
    
        <div class="container">
            <h2>Find Your Destination</h2>
            <p class="textwc">Nam consectetur elementum neque vitae condimentum. </p>
            <div class="search">
                <i class="ti-search"> <p>Search....</p></i>
            </div>
            <div class="countrys">
                <div class="owl-carousel owl-theme">
                    <div class="item">
                        <div class="country">
                            <div class="ctr country_top">
                                <div class="name">
                                    <h1 class="title">Thailand</h1>
                                </div>
                            </div>
                            <div class="ctr country_bottom">
                                <div class="name">
                                    <h1 class="title">France</h1>
                                </div>
    
                            </div>
                        </div>
                        <div class="arrow"></div>
                    </div>
                    <div class="item">
                        <div class="country">
                            <div class="ctr country_top">
                                <div class="name">
                                    <h1 class="title">Thailand</h1>
                                </div>
                            </div>
                            <div class="ctr country_bottom">
                                <div class="name">
                                    <h1 class="title">France</h1>
                                </div>
    
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="country">
                            <div class="ctr country_top">
                                <div class="name">
                                    <h1 class="title">Thailand</h1>
                                </div>
                            </div>
                            <div class="ctr country_bottom">
                                <div class="name">
                                    <h1 class="title">France</h1>
                                </div>
    
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="country">
                            <div class="ctr country_top">
                                <div class="name">
                                    <h1 class="title">Thailand</h1>
                                </div>
                            </div>
                            <div class="ctr country_bottom">
                                <div class="name">
                                    <h1 class="title">France</h1>
                                </div>
    
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="country">
                            <div class="ctr country_top">
                                <div class="name">
                                    <h1 class="title">Thailand</h1>
                                </div>
                            </div>
                            <div class="ctr country_bottom">
                                <div class="name">
                                    <h1 class="title">France</h1>
                                </div>
    
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="country">
                            <div class="ctr country_top">
                                <div class="name">
                                    <h1 class="title">Thailand</h1>
                                </div>
                            </div>
                            <div class="ctr country_bottom">
                                <div class="name">
                                    <h1 class="title">France</h1>
                                </div>
    
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
</body>
</html>